map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 89957bad-2870-412c-8895-d73515cb5422
  playerICName: Niko Donkin
  playerOOCName: airesp
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Nick Lighthugger
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e73a795e-d2d2-4790-9352-6b80fba25e2a
  playerICName: Denholm Mull
  playerOOCName: MossyGreySlope
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd0bca05-379d-4592-8b52-a74d404228bf
  playerICName: mouse (947)
  playerOOCName: zoran
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd0bca05-379d-4592-8b52-a74d404228bf
  playerICName: The Creek of Serendipity
  playerOOCName: zoran
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd0bca05-379d-4592-8b52-a74d404228bf
  playerICName: mouse (237)
  playerOOCName: zoran
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: cd0bca05-379d-4592-8b52-a74d404228bf
  playerICName: Rosalind Peeb
  playerOOCName: zoran
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 71386
endTick: 3841843
duration: 02:01:36.9260364
fileCount: 347
size: 64934665
uncompressedSize: 380971092
endTime: 1.11:34:21.2719386
...
